Bug 7663 - [UPDATE REQUEST] nvidia340-340.101-3
: [UPDATE REQUEST] nvidia340-340.101-3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-22 22:47 MSK by Eugene Shatokhin
Modified: 2017-02-14 12:11 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-01-22 22:47:57 MSK
Fixed the problem that did not allow to use the driver with kernel 4.9.x.
Comment 1 Eugene Shatokhin 2017-01-22 22:49:37 MSK
Advisory:
The 340.x branch of NVidia graphics drivers was updated to version 340.101-3: a fix was added so that the driver worked properly with kernel 4.9.x.


Build lists:
https://abf.io/build_lists/2797446
https://abf.io/build_lists/2797447
Comment 2 Vladimir Potapov 2017-02-08 19:19:47 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-02-13 18:59:34 MSK
nvidia340-340.101-3
https://abf.io/build_lists/2797446
https://abf.io/build_lists/2797447
******************************** Advisory *****************************
The 340.x branch of NVidia graphics drivers was updated to version 340.101-3: a fix was added so that the driver worked properly with kernel 4.9.x.
***********************************************************************
QA Verified